## my-weather-indicator 0.9.5+git20201205

=== debian/changelog ===
my-weather-indicator (0.9.5+git20201205-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 01 Apr 2021 09:52:51 -0400

my-weather-indicator (0.9.5-0extras20.04.11) focal; urgency=medium

  * changed widget
  * fixed bug # 81
  * fixed but #76, #78

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.9.5-0extras20.04.09) focal; urgency=medium

  * updated dialogs
  * clean install file
  * update translations
  * Fixed a bug with moon calendar
  * Improve widget movements
  * Remove jquery
  * Change web.svg

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Wed, 02 Sep 2020 08:43:55 +0200

my-weather-indicator (0.9.4-0extras19.10.10) eoan; urgency=medium

  * Replace Webkit by Webkit2
  * Changed install
  * Changed forecast
  * Fix a bug with autostart

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 09 Nov 2019 11:48:00 +0100

my-weather-indicator (0.9.1-0extras19.04.0) disco; urgency=medium

  * Fixed #52 thanks to @palevell

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 23 Apr 2019 23:39:05 +0200

my-weather-indicator (0.9.1-0extras18.04.1) bionic; urgency=medium

  * GeoClue 

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 16 Oct 2018 23:31:20 +0200

my-weather-indicator (0.9.0-0extras17.10.7) artful; urgency=medium

  * Updated location
  * Fixed some bugs
  * check_connection updated with two options
  * Several fixes by Jalakas
  * Updated translations

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 26 Nov 2017 20:54:11 +0100

my-weather-indicator (0.8.1-0extras16.04.1) xenial; urgency=medium

  * Added moon phases window
  * Added proxy from system
  * Without internet wait for connection
  * Fixed minor bugs

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Thu, 12 May 2016 20:47:08 +0200

my-weather-indicator (0.7.11-0extras15.10.2) wily; urgency=medium

  * Fixed Weather Underground
  * Fixed Weather World Online
  * Removed tries in Yahoo and in OpenWeatherMap

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Wed, 20 Apr 2016 22:22:31 +0200

my-weather-indicator (0.7.10-0extras15.10.1) wily; urgency=medium

  * To fix #1568774

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 12 Apr 2016 16:03:25 +0200

my-weather-indicator (0.7.10-0extras15.10.0) wily; urgency=medium

  * Improved check connection with socket
  * No wait for internet #1569040 and #1568978
  * Not using ssl module for Yahoo #1568774

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Mon, 11 Apr 2016 23:37:44 +0200

my-weather-indicator (0.7.9-0extras15.10.0) wily; urgency=medium

  * Replaced urllib for Requests. HTTP library for human beings.

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 10 Apr 2016 17:00:47 +0200

my-weather-indicator (0.7.8-0extras15.10.8) wily; urgency=medium

  * Yahoo, oauth and requests

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 10 Apr 2016 15:14:11 +0200

my-weather-indicator (0.7.7-0extras15.10.6) wily; urgency=medium

  * Using GeocodeGLib and dbus ubuntu-geoip for Geo location
  * Fixed some bugs

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 10 Apr 2016 09:21:08 +0200

my-weather-indicator (0.7.6-0extras15.10.0) wily; urgency=medium

  * Fixed some bugs

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 03 Apr 2016 18:57:33 +0200

my-weather-indicator (0.7.5-0extras15.10.0) wily; urgency=medium

  * Improved update weather and widgets
  * Reformat code with arrays to simplify

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 03 Apr 2016 10:33:28 +0200

my-weather-indicator (0.7.4-0extras15.10.11) wily; urgency=medium

  * Improved Yahoo data adquisition
  * Reformat code following PEP

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 02 Apr 2016 23:37:52 +0200

my-weather-indicator (0.7.2-0extras15.10.0) wily; urgency=medium

  * Yahoo and oauth

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Wed, 30 Mar 2016 23:44:07 +0200

my-weather-indicator (0.7.1-0extras15.10.0) wily; urgency=medium

  * Fixed location with Yahoo
  * Fixed WhereAmI dialog

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Mon, 15 Feb 2016 21:32:19 +0100

my-weather-indicator (0.7.0-0extras15.10.0) wily; urgency=medium

  * Updated url to retrieve woeid from yahoo

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 24 Jan 2016 10:58:14 +0100

my-weather-indicator (0.6.9-0extras14.04.3) trusty; urgency=medium

  * Fixed a bug with APPID for openweathermap

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Thu, 22 Oct 2015 07:47:11 +0200

my-weather-indicator (0.6.9-0extras14.04.2) trusty; urgency=medium

  * Updated monochrome icons from http://opendesktop.org/content/show.php/Mono+icons+for+my-weather-indicator?content=165293
  * Changed way of update

 -- Lorenzo Carbonell <atareao@trusty>  Tue, 19 Aug 2014 20:24:12 +0200

my-weather-indicator (0.6.9-0extras14.04.1) trusty; urgency=medium

  * Added new Widget (All in one cicle conky http://speedracker.deviantart.com/art/All-In-one-circle-conky-Made-for-Conky-Manager-463373113)
  * Monochrome icons in widgets
  * Added delay to autostart

 -- Lorenzo Carbonell <atareao@trusty>  Mon, 21 Jul 2014 21:36:48 +0200

my-weather-indicator (0.6.8-0extras14.04.8) trusty; urgency=medium

  * Fixed bug #1338753, Cannot use API after last update (end of June 2014)
  * Fixed bug #1337940, Missing parameter in is_day_now, applet crashes on initialization for Weather Underground
  * Fixed bug #1337425, Sunrise, sunset, dawn, dusk times 4 hours off

 -- Lorenzo Carbonell <atareao@trusty>  Tue, 15 Jul 2014 19:37:50 +0200

my-weather-indicator (0.6.8-0extras14.04.5) trusty; urgency=medium


