## my-weather-indicator 0.10.13

=== debian/changelog ===
my-weather-indicator (0.10.13-0mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 15 Mar 2024 22:01:50 -0400

my-weather-indicator (0.10.13-0extras23.04.00) jammy; urgency=medium

  * New issue with the location map #121

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.11-0extras23.04.00) jammy; urgency=medium

  *  issue don´t fix #119

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.9-0extras23.04.00) jammy; urgency=medium

  *  Latest version won't open #120

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.8-0extras23.04.00) jammy; urgency=medium

  *  Update translations
  *  Change single instance

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.7-0extras23.04.00) jammy; urgency=medium

  *   No longer works in Ubuntu 16.04 (#116)

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.6-0extras23.04.00) jammy; urgency=medium

  *  Unable to install my-weather-indicator on Debian 11 because of missed gir1.2-appindicator3-0.1 as it is replaced by gir1.2-ayatanaappindicator3-0.1 (#113)
  *  Can't select location (#114)

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.4-0extras23.04.00) jammy; urgency=medium

  *  No image for thunderstorm with light hail (#112)

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.3-0extras23.04.00) jammy; urgency=medium

  * logging

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.2-0extras23.04.00) jammy; urgency=medium

  * crashes after last update (#101)
  * Weather application is not displaying weather (#103)
  * Weather Data Missing: Openweather Invalid API Key & wyahooapi.py: error (#106)
  * wopenmeteoapi - ERROR - Error. HTTP Error code: 400. Invalid timezone (#107)
  * Missing "show snow" in widget and forecast (#110)
  * PPA version doesn't start on ubuntu 22.10 (kinetic) (#111)

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.1-0extras23.04.00) jammy; urgency=medium

  * fixed: crashes with widget "anotherone" #98
  * fixed: Weather report shows N/A #99
  * fixed: crashes after last update #101 

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.10.0-0extras23.04.00) jammy; urgency=medium

  * fixed bug #60, removed OpenWeatherMap as Service
  * fixed bug #7,#20,#71,#92, removed old weather services
  * fixed bug #8, added icon for "intensity shower rain"
  * fixed bug #9,#11,#14,#45,#68,#88,#21 new version for locations
  * fixed bug #81
  * fixed bug #76,#78
  * fixed bug #86, removed G+
  * fixed bug #53, time not depends on internet

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100

my-weather-indicator (0.9.5-0extras20.04.16) jammy; urgency=medium

  * changed widget
  * fixed bug # 81
  * fixed but #76, #78

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 05 Dec 2020 19:37:44 +0100
