=== debian/control ===
Source: my-weather-indicator
Section: utils
Priority: extra
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Lorenzo Carbonell Cerezo <lorenzo.carbonell.cerezo@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.6.1
Homepage: http://www.atareao.es

Package: my-weather-indicator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
    gir1.2-gtk-3.0,
    gir1.2-glib-2.0,
    gir1.2-gdkpixbuf-2.0,
    gir1.2-ayatanaappindicator3-0.1,
    gir1.2-notify-0.7,
    gir1.2-webkit2-4.0,
    python3-tz,
    python3-tzlocal,
    python3-cairo,
    python3-lxml,
    python3-dateutil,
    python3-requests,
    python3-requests-oauthlib
Description: Get weather information for your town with My-Weather-Indicator
 My-Weather-Indicator is an an application especially designed for Ubuntu,
 you will be informed of current weather and the weather forecast.
 Integrated with the Ubuntu desktop via an indicator. With local maps,
 showing the conditions in nearby towns. The weather forecast for the
 next few days in your city. You can have up to two indicators for two
 cities, and choose the best weather service information that you provide.
 You select customizable widgets to make your desktop more personalized.
