=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess.
#
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	# MAKE

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	# Add here commands to clean up after the build process.
	# MAKE clean
	# MAKE distclean
	
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install

	# Create languages directories
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ar/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/be/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ber/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/bg/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ca/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ca@valencia/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/cs/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/de/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/el/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/en/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/en_AU/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/en_GB/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/eo/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/es/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/et/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/eu/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/fi/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/fr/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/gl/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/he/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/hi/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/hr/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/hu/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/is/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/it/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ja/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ko/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/lt/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/lv/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ml/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ms/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/nl/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/pl/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/pt/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/pt_BR/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ro/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ru/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/si/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/sk/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/sl/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/sr/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/sr@latin/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/sv/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ta/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/te/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/tr/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/uk/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/vi/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/zh_CN/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/zh_TW/LC_MESSAGES
	# End create languages directories
	# Compile languages
	msgfmt po/ar.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ar/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/be.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/be/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/ber.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ber/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/bg.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/bg/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/ca.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ca/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/ca@valencia.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/ca@valencia/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/cs.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/cs/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/de.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/de/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/el.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/el/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/en.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/en/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/en_AU.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/en_AU/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/en_GB.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/en_GB/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/eo.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/eo/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/es.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/es/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/et.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/et/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/eu.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/eu/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/fi.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/fi/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/fr.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/fr/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/gl.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/gl/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/he.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/he/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/hi.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/hi/LC_MESSAGES/my-weather-indicator.mo
	msgfmt po/hr.po -o ${CURDIR}/debian/my-weather-indicator/usr/share/locale-langpack/hr/LC_MESSAGES/my-weather-indicator.mo
